[PROXY] by фоля saite 
EnableProxyLibrary=false
InitProxyFunctions=false
ProxyLibrary=d3d9_1.dll

[GLOBAL]
AdditionalConfigFile=enbseries2.ini
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=false
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=false
MaxAnisotropy=16
AntialiasingQuality=1
DisplayRefreshRateHz=60
DisplayWidth=1280
DisplayHeight=1024
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=0.87

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=false
EnableSkyLighting=true
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=1.0
SpecularPower=0.8

[TREE]
LeavesReflectionAmount=0.1
LeavesSpecularPower=0.3
LeavesAmbientAmount=0.3
LeavesColorMultiplier=1.2
LeavesColorPow=1.0
LeavesColorFilterR=1.0
LeavesColorFilterG=1.0
LeavesColorFilterB=1.0

[BUILDING]
WindowLightIntensity=0.8

[LIGHT1] //siren and some internal
LightIntensity=1.5
LightAOAmount=1.4
LightILAmount=0.0
EdgeLighteningAmount=0.0
ColorPow=1.3
LightCurve=1.0

[LIGHT2] //street light
LightIntensity=1.0
LightAOAmount=1.0
LightILAmount=0.0
EdgeLighteningAmount=0.35
ColorPow=1.25
LightCurve=0.8
ColorFilterR=1.05
ColorFilterG=1.0
ColorFilterB=1.45

[LIGHT3] //car front light
LightIntensity=1.05
LightAOAmount=0.8
LightILAmount=0.2
EdgeLighteningAmount=1.0
ColorPow=1.5
LightCurve=0.23

[LIGHT4] //secondary
LightIntensity=0.3
LightAOAmount=0.0
LightILAmount=1.0
EdgeLighteningAmount=1.0
ColorPow=1.5
LightCurve=0.4

[LIGHT5] //ambient spheres
LightIntensity=1.1
LightAOAmount=0.5
LightILAmount=0.1
EdgeLighteningAmount=0.1
ColorPow=1.8
LightCurve=1.1

[LIGHT6] //ambient spheres for omni light
LightIntensity=1.3
LightAOAmount=0.5
LightILAmount=0.1
EdgeLighteningAmount=0.1
ColorPow=2.0
LightCurve=1.1

[CARHEADLIGHT]
EmissiveMuliplier=2.5
LightIntensity=1.0

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=1.4
IntensityInReflection=2.0
UseRays=false
RaysNumber=4.5
RaysIntensity=1.8
RaysRateOfChange=0.1
RaysLength=1.0

[CARWINDOWGLASS]
ReflectionAmount=1.5
SpecularPower=10
SpecularAmount=2
OpacityMultiplier=1

[CHROME]
ReflectionFront=1.0
ReflectionSide=1.0
SpecularPower=100.0
SideFade=1.0
MetallicAmount=0.1

[WHEELS]
ReflectionFront=0.4
ReflectionSide=0.7
SpecularPower=6
SideFade=1
MetallicAmount=0.05

[REFLECTION1]
ReflectionFront=1.7
ReflectionSide=2.9
SpecularPower=100
SideFade=10
MetallicAmount=10

[REFLECTION2]
ReflectionFront=1.7
ReflectionSide=2.9
SpecularPower=100
SideFade=10

[REFLECTION3]
ReflectionFront=1.7
ReflectionSide=2.9
SpecularPower=100
SideFade=10

[BLOOM]
BloomQuality=1
BlueShiftAmount=0.005
Radius1=11.0
Radius2=20.0
Contrast=1.0

[SSAO_SSIL]
ApplyAntialiasing=true
SamplingQuality=0
SamplingRange=0.1
SizeScale=3.8
SourceTexturesScale=3
FilterQuality=0
AOAmount=1.0
ILAmount=0.1
EdgeLighteningAmount=0.1

[SHADOW]
FilterQuality=2
CharacterShadowMultiplier=2.0
CarShadowMultiplier=1.5

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=0.1
AdaptationMin=0.2
AdaptationMax=1.2
AdaptationMinMultiplier=0.1
AdaptationMaxMultiplier=0.1

[ENVIRONMENT]
DirectLightingIntensity=1.95
NightLightingIntensity=0.8
DirectLightingCurve=1.1
ReflectionAmountMultiplier=0.4
SpecularAmountMultiplier=1.0
SpecularPowerMultiplier=10.5
ColorPow=1.3
AmbientSunMultiplier=1.0
AmbientSkyMultiplier=1.4
AmbientSunSaturation=1.0
AmbientSkySaturation=1.1

[SKYLIGHTING]
FilterQuality=0
AmbientSunMix=1.0
AmbientSkyMix=1.5
AmbientContrast=1.1
AmbientMinLevel=1.1

[SKY]
AAzimuthHeight=0.05
AzimuthMultiplier=0.15
AzimuthSunAffectPower=0
AzimuthSunAffectAmount=0.5
TopColorMultiplier=0.8
ColorSaturation=0.2
ColorPower=2.0
SunIntensity=0.8
SunMaxBrightness=50.0
SunColorFilterR=1.0
SunColorFilterG=0.81
SunColorFilterB=0.31
SunColorFilterCurve=1.1
SunCoronaCurve=1.0
SunCoronaIntensity=1.5
SunDesaturation=0
OverallPower=1.35
OverallIntensity=1.1
BrightnessUpperLimitMultiplier=4.0
CloudsUseCustomTexture=true
CloudsCurve=9.0
CloudsIntensity=0.9
CloudsDesaturation=0.7
CloudsEdgeClamp=0.31
CloudsEdgeIntensity=3.5
CloudsEdgeRange=0.5
StarsUseCustomTexture=true
StarsAmount=0.41
StarsIntensity=9.5
StarsBrightness=15.5
MoonIntensity=2.5
MoonGamma=3.8
MoonSize=0.15
MoonLightingCurve=0.5
NightCloudsEdgeClamp=1.5
NightCloudsEdgeIntensity=5.0
NightCloudsEdgeRange=0
Enable=true
AzimuthHeight=1.0

[DETAIL]
DetailMapEnable=true

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=4.0

[COLORCORRECTION]
UsePaletteTexture=true
